@media (max-width: 575.98px) {
.quikctech-banner-left-text h1 {
	font-weight: 900;
	font-size: 38px;
}
    .mob-height{
        height: 27px !important;
    }

    .quicktech-w-nav-link {
	
	font-size: 12px;
}

.quicktech-w-logo a img{
    height: 56px !important;
}

.quikctyech-d-text {
	text-align: left;
}

.quicktech-w-hero-container {
	
	padding: 14px 5px;
	margin-top: 40px;
}
.quicktech-w-ad-img {
	width: 100%;
	height: 185px;
	/* object-fit: cover; */
	border: 1px solid #eee;
}

.quicktech-w-payment-container {
	
	flex-wrap: wrap;
	gap: 14px;
    margin: 0px auto;
}
.quicktech-ct-title {
	font-size: 31px;
	font-weight: 700;
	margin-bottom: 15px;
	color: white;
	margin-top: 12px;
}
.quicktech-w-nav-link {
	color: #fff !important;
	font-weight: 700;
	text-decoration: none;
	margin-left: 6px;
}

.quicktech-w-payment-img {
	height: 44px;
}
.sdsad{
	border-radius: 25px;
  padding: 10px 30px 15px;
}

.quiekcth-flex {
	display: grid;
	justify-content: space-between;
	/* flex-wrap: wrap; */
	grid-template-columns: 1fr;
	gap: 22px;
}

}



@media (min-width: 576px) and (max-width: 1000px) {

	.quicktech-w-payment-img {
	height: 39px;
    }

}


@media (min-width: 1000px) and (max-width: 1400px) {
	.quikctech-banner-left-text h1 {
	font-weight: 900;
	font-size: 44px;
}
.quicktech-w-ad-img {
	width: 100%;
	height: 234px;
	/* object-fit: cover; */
	border: 1px solid #eee;
}
}